EDIT - bug #7588

ToOneRelatedEntityCombobox: edit button must not be enabled when value is null

07/26/2018 01:13 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.2

Severity: normal Found in Version:

Description

The edit button of the ToOneRelatedEntityCombobox is enabled even if the value is null.

Associated revisions

Revision 29651f88 - 07/26/2018 02:13 PM - Andreas Kohlbecker
fix #7588 updating buttons on setDataSource

History

#1 - 07/26/2018 02:13 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|2965{f8869dba39344151eee9da003154865dc48.

#2 - 07/27/2018 02:34 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
